フォーラムへの返信

12件の返信を表示中 - 1 - 12件目 (全12件中)
  • フォーラム: 使い方全般
    返信が含まれるトピック: 他のページの埋め込み失敗

    横から失礼いたします。同じような現象で悩み、こちらで相談させて頂いていたものです。

    カード埋め込み機能が機能しなくなってしまった

    もし @hato777 さんが「Jetpack by WordPress.com」プラグインを導入されているようでしたら、4.7へバージョンアップすることで解決するかもしれません。
    ご参考になれば幸いです。

    • この返信は2年、 8ヶ月前にalicebooskaが編集しました。
    フォーラム: 使い方全般
    返信が含まれるトピック: カード埋め込み機能が機能しなくなってしまった

    皆様、たくさんのご意見を頂き誠にありがとうございます。
    本日解決いたしましたので、ご報告いたします。

    ・直接的な解決要因は、本日実施されたJetpackのバージョンアップでした(4.6→4.7)。
     @astridfarnsworth さんから頂いたアドバイスを基に、こちらにてテスト環境(テーマ:twenty sixteen / affingerpro4 / new standard)にてjetpack4.6から4.4.2ダウングレードしたところ、当該症状が現れなくなっておりました。
     稼働している環境ではクライアント様の要望でjetpackのダウングレードができず、ひとまずはoembedを使わずに投稿をしておりましたが、本日のjetpackアップデート後に動作確認を実施し、正常な動作が確認できました。

    これにてクローズとさせて頂きます。誠にありがとうございました。

    フォーラム: 使い方全般
    返信が含まれるトピック: カード埋め込み機能が機能しなくなってしまった

    コメントありがとうございます。

    貴重な情報を頂きありがとうございます。確かに私の方でも、jetpackをアップデートした後に不具合が発生しておりました。
    こちらでも確認してみます。重ねて御礼申し上げます。

    フォーラム: 使い方全般
    返信が含まれるトピック: カード埋め込み機能が機能しなくなってしまった

    コメントありがとうございます。

    ご教示頂き大変恐縮です。窓口にて問い合わせてみることにいたします。また、affinger4proについても同様にいたします。

    フォーラム: 使い方全般
    返信が含まれるトピック: カード埋め込み機能が機能しなくなってしまった

    度々のお返事ありがとうございます。

    私の方で見落としがあったのかもしれません。今一度ご指摘いただいた点に基づいて検証いたします。

    フォーラム: 使い方全般
    返信が含まれるトピック: カード埋め込み機能が機能しなくなってしまった

    お返事ありがとうございます。また、私に代わり検証いただき、大変恐縮です。

    仰る通りです。大変失礼いたしました。お気を悪くさせてしまい、申し訳ありません。

    私の不勉強にて、原因発見の糸口を見失ってしまいました。
    2つのブログ共に現在稼働しており、クライアント様との関係で抜本的な検証を行うことも難しく、途方に暮れております。

    同様のご体験をお持ちの方がいらっしゃいましたら、ご面倒でもご教示頂ければ幸いです。

    何卒よろしくお願いいたします。

    • この返信は2年、 9ヶ月前にalicebooskaが編集しました。
    フォーラム: 使い方全般
    返信が含まれるトピック: カード埋め込み機能が機能しなくなってしまった

    コメントありがとうございます。

    ・投稿タイトル、とはパーマリンクのことでしょうか?
    各投稿のタイトルはすべて日本語で句読点を含む場合もありますが、これまで一切「投稿タイトルが日本語・かつ句読点を含む」投稿においてカード埋め込みの問題は発生していませんでした。
    パーマリンクはすべて英数字のみのもので、2バイト文字を含んでおりませんので、URLについては問題ないと思います。

    ・Ultimate Shortcodeで埋め込んだ場合は問題なく表示されますので、Shortcodeの動作に問題はないようです。
    これまでずっと「URL直打ち」によるWordpress固有のカード埋め込みで統一して使っておりましたので、なんとかして「Wordpress固有のカード埋め込み」を復活できないかと困っております。

    ・具体的に不具合に気づいたのは4.7.1にアップデートして以降で、それまでは一切挙動に問題はありませんでした。WordPressのアップデートに原因があるのでしょうか……。

    何卒よろしくお願いします。

    フォーラム: 使い方全般
    返信が含まれるトピック: カード埋め込み機能が機能しなくなってしまった

    度々失礼します。追記になるのですが、私が運営するその他のブログでも同様の症状が出ているのを見つけました。

    運用しているサーバも違いますし、テーマも違うのですが、URLが埋め込みカードに変換されないのは同様のようです。以下スペックを。
    ・4.7.1
    ・テーマ:Affinger4Pro(http://the-money.net/)
    ・導入済みの主なプラグイン:JetPack、Ultimate Shortcode、TinyMCE Advansed、WP Fastest Cacheなど

    何卒よろしくお願いします。

    フォーラム: 使い方全般
    返信が含まれるトピック: 未来の日付の投稿をPublishしたい(3.0.1)

    sysbirdさん:
    ご回答ありがとうございます。なるほど、一覧だとやはりそちらを弄る方向になるんですね。
    勉強になります。ありがとうございました。

    さて、本件なのですが自己解決しました。
    お恥ずかしながら、以下のプラグイン紹介ページ(ドイツ語)に3.0.1におけるカレンダーへの反映方法が書いてありました…。すっかり見落としてまして…。
    http://www.tomsdimension.de/wp-plugins/no-future-posts

    これでクライアント側の「不具合」は全て解消したため、解決となりました。

    お騒がせしまして大変失礼しました…。今後ともよろしくお願いいたします。

    フォーラム: インストール
    返信が含まれるトピック: PHPのエラーメッセージが表示されます

    便乗の質問で申し訳ありません。以前質問させて頂いたalicebooskaと申します。
    以前の質問はこちらです。

    Tokioさんと同様、KAGOYAインターネットサービス(http://kagoya.net/)にてWordPressのインストールを試みています。先日PHPが5になったのを機に、再度2.6.1と2.6のインストールをチャレンジしました。なお、TokioさんとはSQLのバージョンが違いまして、
    PHP 5.2.6、MySQL 4.0.25
    です。カゴヤの場合、契約しているサービスやその契約時期によりサーバスペックに差があるのでこうしたスペックの相違が発生します。理由などは不明です。
    MySQLのバージョンについては後述します。

    現時点で以下のエラーが発生しています。

    2.6の場合
    Parse error: syntax error, unexpected T_CONSTANT_ENCAPSED_STRING in /home/***/public_html/new/wp-settings.php on line 218
    2.6.1の場合
    Parse error: syntax error, unexpected T_CONSTANT_ENCAPSED_STRING in /home/***/public_html/new/wp-settings.php on line 222

    wp-settings.php、wp-config.phpを確認しましたが、中身の損傷は確認できませんでした。table_prefixもディフォルト(wp_)を使用しています。またアップロードはFFFTPではない別のFTPクライアント(SmartFTP)で行い、無変換・バイナリでアップロードしています。
    唯一思いつくのがMySQLのバージョンです。この場合UTF-8をサポートしていないので、それが原因なのではないかと思っています。となるとUTF-8以外の運用を検討することになりますが、サイト使用者の要望がUTF-8指定であることから、かなり厳しい状況です。

    Tokioさんのご質問と併せまして、思い当たる原因などをご教示頂ければ幸いです。

    フォーラム: インストール
    返信が含まれるトピック: kagoyaインターネット、PHP4でのインストール

    lilyfanさん:

    お返事が遅くなってしまい申し訳ありません。
    多忙を迎えてしまい作業が出来なかったのですが、先日もう確認してみたところ、mbstring の文字コード変換が on になっていたので、offにしました。
    すると、最初は問題なく稼動するのですが、リロードしたり再度別のリンクからトップページを見ようとするとSyntax Errorを吐き出してしまいます。
    Parse error: syntax error, unexpected T_STRING, expecting ‘)’ in /home/******/public_html/new/wp-includes/class-snoopy.php on line 735 (ダッシュボードに表示されるエラー)
    Parse error: syntax error, unexpected T_STRING in /home/******/public_html/new/wp-content/themes/wsc3.1.3/home.php on line 21 (ブログトップページに表示されるエラー)
    (導入先のサイトが判明しないよう、一部を***で隠しています)

    しかし、その後WPが2.6になり、さらにカゴヤインターネットのPHPが5にバージョンアップすることになったため、先方との話し合いの結果、5になった後に再度2.6インストールをトライすることになりました。この際はFFFTPではなく、別のクライアントを使用する予定です。
    おそらく私が何かインストール時にやらかしてしまったんでしょう。再インストールの際はphp.ini や phpinfo() での確認を含め、万全を期したいと思います。親切なご教示を頂き、誠にありがとうございました。また何かありましたらよろしくお願いいたします。

    フォーラム: インストール
    返信が含まれるトピック: kagoyaインターネット、PHP4でのインストール

    早速のお返事を頂き、ありがとうございます。

    うーん、実はその可能性も疑いまして、全データをバイナリ転送でやってみたのですが、エラー発生の状況は変わりませんでした(通常はFFFTPを使用し、アスキー・バイナリ自動切替でアップしていました)。
    私が普段使っているサーバ(PHP4.4.6+MySQL4.1.22-standard。こちらの業者もパッチの当たりが中途半端なのは変わらないのですが(苦笑)) では全く問題なく動作しており、FTP環境も全く同一の状態でインストールを実施したので、ちょっと原因が思い当たりません…。

    テーマについては後ほど検証してみます。
    apatche、MySQLについては私も同意見でして、アップグレードをお願いしてみたことはあるのですが、業者さんから満足な回答は得られませんでした。アップグレードは望み薄のようです。

12件の返信を表示中 - 1 - 12件目 (全12件中)